Subject: RE: enron internet explorer trusted sites list
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Nov 2001 09:22:45 -0800 (PST)

This request is complete.
 
Faheem, I think we need to sit down together for 30 minutes or so discuss the approval process so I am more aware.
 
Mark

-----Original Message-----
From: Qavi, Faheem 
Sent: Thursday, November 01, 2001 9:01 AM
To: Dietrich, Dan; Hall, Mark
Subject: RE: enron internet explorer trusted sites list

Dan,
 
        No problem.  I just spoke with Cooper and he is sending me a justification for requesting this.  I will keep you posted.  Thanks.

Faheem A. Qavi 
Enron Net Works 
IT Security & Controls 
* [email-masked]  
(  (713) 345-8338 

-----Original Message-----
From: Dietrich, Dan 
Sent: Thursday, November 01, 2001 7:58 AM
To: Qavi, Faheem; Hall, Mark
Subject: RE: enron internet explorer trusted sites list

Faheem,
 
My understanding was that discovery was part of the IT Security and Controls function before approval was granted.
 
Please advise if this is not the case.
 
Regards,
 
Dan

-----Original Message----- 
From: Qavi, Faheem 
Sent: Wed 10/31/2001 8:25 AM 
To: Hall, Mark; Dietrich, Dan 
Cc: 
Subject: FW: enron internet explorer trusted sites list

Mark, 

        I am going to have to defer this to Dan for an answer.  I am not sure of the justification that was given. 

Dan, 

        Can you please follow up with Mark on his question below?  Thanks. 

Faheem A. Qavi 
Enron Net Works 
IT Security & Controls 
* [email-masked]  
(  (713) 345-8338 

 -----Original Message----- 
From:   Hall, Mark  
Sent:   Tuesday, October 30, 2001 4:37 PM 
To:     Qavi, Faheem 
Subject:        RE: enron internet explorer trusted sites list 

Any information on this would be great? 

 -----Original Message----- 
From:   Hall, Mark  
Sent:   Monday, October 29, 2001 10:00 AM 
To:     Qavi, Faheem 
Cc:     Dietrich, Dan 
Subject:        RE: enron internet explorer trusted sites list 

I am just curious... why do they have to be listed as a trusted site? 

Mark 

 -----Original Message----- 
From:   Qavi, Faheem  
Sent:   Monday, October 29, 2001 7:20 AM 
To:     Hall, Mark 
Cc:     Dietrich, Dan 
Subject:        FW: enron internet explorer trusted sites list 

Mark, 

        This has been approved by IT security & Controls.  Please implement for Mr. Richey.  Thanks. 

Faheem A. Qavi 
Enron Net Works 
IT Security & Controls 
* [email-masked]  
(  (713) 345-8338 

 -----Original Message----- 
From:   Dietrich, Dan  
Sent:   Monday, October 29, 2001 8:28 AM 
To:     Qavi, Faheem 
Subject:        FW: enron internet explorer trusted sites list 

 -----Original Message----- 
From:   Richey, Cooper  
Sent:   Monday, October 15, 2001 3:05 PM 
To:     Dietrich, Dan 
Subject:        enron internet explorer trusted sites list 

Dan, 

there is a list of default "trusted sites" within the enron version of IE and i would like to get albertapower.enron.com added to this list.  

i'm not sure how this list gets populated (whenever IE runs or when it is installed).   

To get to this list go to Tools->Internet Options->Security->Trusted Sites->Sites... 

Do you have any idea about how to get a site added to this list? 

other sites on this list are: 

tradeportal.corp.enron.com 
*.pjm.com 
powermarketmodelling.corp.enron.com 
marketdataviewer.corp.enron.com 
livelinkeu.corp.enron.com 
eurohydro.corp.enron.com 

thanks for any help, 
cooper